PDA

View Full Version : FBX importer for LW



Razzo
08-10-2006, 03:18 AM
Hi there :stop:

Does anyone knows which FBX importer PlugIn version is working best with LW 8.5?

If I import files which was exported from Cinema 4DXL as FBX5, LW 8.5 prompts an error of "not be able to open the FBX file". (With the FBX PlugIn version 8.2)

If I import the same file with LW 7.5c and the FBX PlugIn version 7.5, it opens the file without any error. But it only shows an empty box.

What happens here?